package sgc.portal.cd.cd0304.service;

import java.util.List;

import org.springframework.stereotype.Service;

import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cd.cd0304.dto.CD03040001USearch;
import sgc.portal.cd.cd0304.persistence.CD03040001UMapper;

@Service
public class CD03040001UService {

	private final CD03040001UMapper mapper;
	
    public CD03040001UService(CD03040001UMapper mapper) {
        this.mapper = mapper;
    }
	
	public List<EasyHashMap<String, Object>> selectConWkiOdrList(CD03040001USearch search) {
		return mapper.selectConWkiOdrList(search);
	}

}
